/*bof head categories*/
#headerCategories{
    height: 40px;
    margin: 0;
    padding: 0;
    float: left;
}
#headerCategories ul li{
    float: left;
    line-height: 40px;
    position: relative;
}
#headerCategories ul li a{
    padding: 0px 20px;
    font-size: 14px;
    text-transform: capitalize;
    color: #666;
    display: block;
    font-weight: 700;
    transition: all 0.3s linear 0s;
    text-decoration: none;
    font-family: Tahoma;
    line-height: 40px;
}
#headerCategories ul li.home a {
    padding: 0 20px 0 0;
}
#headerCategories ul li a:hover{
    color: #333;
}
#headerCategories ul li h2{
    margin: 0;
    padding: 0px 20px;
    font-size: 14px;
    text-transform: capitalize;
    color: #666;
    display: block;
    font-weight: 700;
    transition: all 0.3s linear 0s;
    text-decoration: none;
    font-family: Tahoma;
    line-height: 40px;
}
#headerCategories ul li h2:hover{
    color: #000;
}
/*eof head categories*/

div#nav-head {
    display: none;
    position: absolute;
    width: 960px;
    top: 40px;
    background: #fff;
    z-index: 1223;
    left: -61px;
    box-shadow: 0 13px 5px -10px #c8c7c7;
    border: 1px solid #b5b5b5;
    padding: 0 0 12px;
    border-top: 0;
}
div#nav-head ul {
    margin:0;
    padding:0;
}
div#nav-head ul li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 30px;
    width: 100%;
    float: left;
    overflow: hidden;
}
div#nav-head ul li a {
    font-weight: normal;
    color: #666;
    font-size: 18px;
    background: none;
    padding: 0 0 0 5px;
    line-height: 30px;
    box-shadow: none;
    margin: 5px 0;
}
/*
div#nav-head ul ul {
    position: absolute;
    display: none;
    background: #fff;
    border: 1px solid #e9e9e9;
}
*/
div#nav-head ul ul li {
    width: 240px;
    height: 30px;
    margin: 0 0 0 0;
    line-height: 30px;
    float: left;
}
div#nav-head ul ul li a{
    font-weight: normal;
    color: #666;
    font-size: 14px;
    background: none;
    padding: 0 0 0 10px;
    line-height: 30px;
    box-shadow: none;
}
div#nav-head ul li a:hover{
    color: #333;
}
div#nav-head ul li a:visited{
    color: #333;
}
div#nav-head ul ul li a:hover{
    color: #333;
}
div#nav-head ul ul li a:visited{
    color: #333;
}


div#nav-head ul.level1 li.submenu:hover ul.level2, div#nav-head ul.level2 li.submenu:hover ul.level3 {
    display:block;
    z-index:1000;
}
div#nav-head ul.level2 {
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
div#nav-head ul.level3 {
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
